Free memory allocated by a prepared query

- « ibase_free_event_handler

- ibase_free_result »

- PHP Manual
- Firebird/InterBase Functions
- Free memory allocated by a prepared query

# ibase_free_query

(PHP 5, PHP 7 < 7.4.0)

ibase_free_query — Free memory allocated by a prepared query

### Description

ibase_free_query(resource `$query`): bool

Frees a prepared query.

### Parameters

`query`

  A query prepared with ibase_prepare().

### Return Values

Returns `true` on success or `false` on failure.